/* CSS Document */
img {
border:0px;
}

.a_menu{
	color:#FFFFFF;
	text-decoration:none;
}
.a_view{
	color:#999999;
	text-decoration:none;
}

.a_read{
font-family:Tahoma, Arial;
font-size:12;
font-weight:bold;
color:#84b2d4;
}

#top_bar {
text-align:center;
	width:100%;
	height:35px;
	z-index:1;
	background-color:#000000;
	opacity:0.3;
	filter:alpha(opacity=30);

}
#main_data {
	width:970px;
	height:200px;
	z-index:1;
	text-align:left;
	margin:0px auto;
}
#logo {
	position:absolute;
	margin-left:42px;
	margin-top:28px;
	width:400px;
	height:74px;
	z-index:1;
	background-image:url('images/logo.png');
	background-repeat:no-repeat
}
#buttons {
	position:absolute;
	margin-left:550px;
	margin-top:46px;
	width:414px;
	height:33px;
	z-index:2;
}

#data {
	position:absolute;
	margin-top:120px;
	width:970px;
	z-index:3;
}
#bor_top {
	width:970px;
	height:24px;
	z-index:4;
	background-image:url('images/bor_top.png');
	background-repeat:no-repeat
}
#bor_left {
	width:17px;
	height:726px;
	z-index:4;
	background-image:url('images/bor_left.png');
	background-repeat:repeat-y
}
#bor_right {
	position:relative;
	margin-top:-726px;
	margin-left:953px;
	width:17px;
	height:726px;
	z-index:4;
	background-image:url('images/bor_right.png');
	background-repeat:repeat-y
}

#bor_bott {
	width:970px;
	height:20px;
	z-index:4;
	background-image:url('images/bor_bot.png');
	background-repeat:repeat-y
}
#banner {
	position:absolute;
	left:23px;
	top:20px;
	width:925px;
	height:364px;
	z-index:4;
	background-image:url('images/banner.jpg');
	background-repeat:no-repeat
}
#banner_shd {
	position:absolute;
	left:23px;
	top:384px;
	width:925px;
	height:364px;
	z-index:2;
	background-color:#ffffff;
	background-image:url('images/banner_shd.jpg');
	background-repeat:repeat-x;
	background-position:top;
}
#banner_shd2 {
	position:absolute;
	left:23px;
	top:384px;
	width:925px;
	height:364px;
	z-index:2;
	background-color:#FFFFFF;
}
#wel_heading {
	position:absolute;
	left:20px;
	top:30px;
	width:280px;
	z-index:1000;
	height: 47px;
}
.style2 {
	font-weight:bold;
	font-size: 20px;
	font-family: Tahoma, Arial;
	color: #563b64;
}
.style9 {
	font-size: 20px;
	font-family: Tahoma, Arial;
	color: #656c72;
}
.style8 {
	font-size: 20px;
	font-family: Tahoma, Arial;
	color: #345d95;
	font-weight:bold;
}
#wel_sub_text {
	position:absolute;
	left:20px;
	top:76px;
	width:287px;
	height:100px;
	z-index:4;
	line-height:17px;
}
.style3 {
	font-family: Tahoma, Arial;
	font-size: 12px;
	color: #686b70;
}
.contact_style {
	font-family: Tahoma, Arial;
	font-size: 13px;
	color: #000000;
}

#feature_project {
	position:absolute;
	left:334px;
	top:30px;
	width:185px;
	height:21px;
	z-index:100;
}
#feature_project_img {
	position:absolute;
	left:329px;
	top:31px;
	width:284px;
	height:165px;
	z-index:4;
	background-image:url('images/new_splash.png');
	background-repeat:no-repeat
}
#feature_project_text {
	position:absolute;
	left:331px;
	top:171px;
	width:280px;
	height:42px;
	z-index:4;
}
#ver_line {
	position:absolute;
	left:318px;
	top:50px;
	width:1px;
	height:150px;
	z-index:4;
	background-color:#cccccc;
}
#ver_line2 {
	position:absolute;
	left:632px;
	top:50px;
	width:1px;
	height:150px;
	z-index:4;
	background-color:#cccccc;
}
#right_text {
	position:absolute;
	left:668px;
	top:35px;
	width:255px;
	height:110px;
	z-index:4;
}
#portfolio {
	position:absolute;
	left:648px;
	top:147px;
	width:295px;
	height:115px;
	z-index:100;
}
#portfolio_items {
	position:absolute;
	left:0px;
	top:23px;
	width:295px;
	height:95px;
	z-index:4;
}

#gfx_portfolio{
	position:absolute;
	left:648px;
	top:30px;
	width:295px;
	height:115px;
	z-index:100;
}
#gfx_portfolio_items {
	position:absolute;
	left:0px;
	top:22px;
	width:295px;
	height:95px;
	z-index:4;
}

#display_portfolio{
	position:absolute;
	left:638px;
	top:-7px;
	width:295px;
	height:112px;
	z-index:100;
}
#display_portfolio_items {
	position:absolute;
	left:0px;
	top:22px;
	width:295px;
	height:95px;
	z-index:4;
}

#photo_portfolio{
	position:absolute;
	left:628px;
	top:-10px;
	width:295px;
	height:115px;
	z-index:100;
}
#photo_portfolio_items {
	position:absolute;
	left:0px;
	top:22px;
	width:295px;
	height:95px;
	z-index:4;
}
#web_portfolio{
	position:absolute;
	left:638px;
	top:-7px;
	width:295px;
	height:109px;
	z-index:100;
}
#web_portfolio_items {
	position:absolute;
	left:0px;
	top:22px;
	width:295px;
	height:84px;
	z-index:4;
}
#web_portfolio_items2 {
	position:absolute;
	left:0px;
	top:121px;
	width:255px;
	height:108px;
	z-index:4;
}

#hosting_package{
	position:absolute;
	left:629px;
	top:107px;
	width:275px;
	height:153px;
	z-index:100;
}
#hosting_package_items {
	position:absolute;
	left:1px;
	top:11px;
	width:255px;
	height:95px;
	z-index:4;
}



#logo_sta{
	position:absolute;
	left:648px;
	top:-7px;
	width:275px;
	height:112px;
	z-index:100;
}
#logo_sta_items {
	position:absolute;
	left:0px;
	top:22px;
	width:275px;
	height:93px;
	z-index:4;
}

#bro_leaf{
	position:absolute;
	left:648px;
	top:107px;
	width:275px;
	height:112px;
	z-index:100;
}
#bro_leaf_items {
	position:absolute;
	left:0px;
	top:22px;
	width:275px;
	height:93px;
	z-index:4;
}
#annaul_rep{
	position:absolute;
	left:648px;
	top:225px;
	width:275px;
	height:112px;
	z-index:200;
}
#annaul_rep_items {
	position:absolute;
	left:0px;
	top:22px;
	width:275px;
	height:93px;
	z-index:200;
}

#follow_me {
	position:absolute;
	left:648px;
	top:273px;
	width:255px;
	height:55px;
	z-index:200;
}
#follow_me_items {
	position:absolute;
	left:0px;
	top:21px;
	width:255px;
	height:33px;
	z-index:4;
}
#bot_contact {
	position:absolute;
	left:18px;
	top:222px;
	width:594px;
	height:102px;
	z-index:4;
	background-color:#eef1f6;
	border:2px solid #dfe0e5;
}
#Monitor {
	position:absolute;
	left:9px;
	top:217px;
	width:100px;
	height:120px;
	z-index:10;
	background-image:url('images/moni_28.png');
	background-repeat:no-repeat
}
#bot_text {
	position:absolute;
	left:109px;
	top:11px;
	width:251px;
	height:85px;
	z-index:4;
	background-image:url('images/cann_now.png');
	background-repeat:no-repeat
}
#contact_box {
	position:absolute;
	left:400px;
	top:5px;
	width:180px;
	height:90px;
	z-index:4;
	background-color:#e0e9f0;
	border:2px solid #b7cde8;
}
#mail_pic {
	position:absolute;
	left:533px;
	top:-6px;
	width:75px;
	height:64px;
	z-index:4;
	background-image:url('images/mail.png');
	background-repeat:no-repeat
}
.style4 {
	font-family: Tahoma, Arial;
	font-weight: bold;
	color: #9999a1;
}
#footer {
	position:absolute;
	left:0;
	top:339px;
	width:925px;
	height:25px;
	z-index:4;
	background-color:#1a4883;
}
.style5 {
	font-family: Tahoma, Arial;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
}
#top_bar_text {
position:relative;
	margin:0px auto;
	width:970px;
	height:30px;
	z-index:4;
}
#top_home_text {
	position:absolute;
	width:364px;
	height:21px;
	z-index:5;
	opacity:1;
	filter:alpha(opacity=100);
	left: 4px;
	top:5px;
}
#top_home_text2 {
	position:absolute;
	width:300px;
	height:21px;
	z-index:5;
	opacity:1;
	filter:alpha(opacity=100);
	left: 665px;
	top: 6px;
}
.style6 {
	font-family: Tahoma, Arial;
	font-size: 14px;
	color: #FFFFFF;
}
#flash {
	position:absolute;
	margin:0px auto;
	top:82px;
	width:925px;
	height:300px;
	z-index:0;
}

#about_heading {
	position:absolute;
	left:20px;
	top:-16px;
	width:108px;
	z-index:2000;
	height: 23px;
}
#about_sub_text {
	position:absolute;
	left:20px;
	top:-11px;
	width:285px;
	height:200px;
	z-index:4;
	line-height:17px;
}
#about_sub_text2 {
	position:absolute;
	left:325px;
	top:-11px;
	width:285px;
	height:100px;
	z-index:4;
	line-height:17px;
}
#about_sub_text3 {
	position:absolute;
	left:327px;
	top:85px;
	width:285px;
	height:111px;
	z-index:4;
}
#about_sub_text4 {
	position:absolute;
	left:632px;
	top:-14px;
	width:251px;
	height:297px;
	z-index:4;
}
#about_sub_text5 {
	position:absolute;
	left:636px;
	top:289px;
	width:263px;
	height:32px;
	z-index:4;
}



#display_sub_text {
	position:absolute;
	left:20px;
	top:-11px;
	width:285px;
	height:200px;
	z-index:4;
	line-height:17px;
}
#display_sub_text2 {
	position:absolute;
	left:325px;
	top:-11px;
	width:285px;
	height:100px;
	z-index:4;
	line-height:17px;
}
#display_sub_text3 {
	position:absolute;
	left:350px;
	top:69px;
	width:285px;
	height:111px;
	z-index:4;
}
#display_sub_text5 {
	position:absolute;
	left:672px;
	top:113px;
	width:180px;
	height:216px;
	z-index:4;
}

#print_sub_text {
	position:absolute;
	left:20px;
	top:-11px;
	width:285px;
	height:200px;
	z-index:4;
	line-height:17px;
}
#print_sub_text2 {
	position:absolute;
	left:325px;
	top:-11px;
	width:285px;
	height:100px;
	z-index:4;
	line-height:17px;
}
#print_sub_text3 {
	position:absolute;
	left:309px;
	top:77px;
	width:285px;
	height:111px;
	z-index:4;
}
#print_sub_text4 {
	position:absolute;
	left:632px;
	top:-11px;
	width:293px;
	height:350px;
	z-index:4;
	background-image:url('images/Print_49.png');
	background-repeat:no-repeat;
	background-position: right 50%;
}


#web_sub_text {
	position:absolute;
	left:20px;
	top:-23px;
	width:285px;
	height:231px;
	z-index:4;
	line-height:17px;
}
#web_sub_text2 {
	position:absolute;
	left:325px;
	top:-10px;
	width:285px;
	height:211px;
	z-index:10;
	line-height:17px;
	background-color:#f0ffd8;
}
#web_sub_text3 {
	position:absolute;
	left:519px;
	top:-49px;
	width:105px;
	height:266px;
	z-index:50;
}

.web_design_style{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#7f7f7f;
}


#gfx_sub_text {
	position:absolute;
	left:20px;
	top:-11px;
	width:285px;
	height:208px;
	z-index:4;
	line-height:17px;
}
#gfx_sub_text2 {
	position:absolute;
	left:325px;
	top:-11px;
	width:285px;
	height:79px;
	z-index:4;
	line-height:17px;
}
#gfx_sub_text3 {
	position:absolute;
	left:309px;
	top:32px;
	width:300px;
	height:186px;
	z-index:4;
	background-image:url('images/Graphics_59.png');
	background-repeat:no-repeat
}
#gfx_sub_text4 {
	position:absolute;
	left:307px;
	top:89px;
	width:105px;
	height:129px;
	z-index:1;
	background-image:url('images/just_design.jpg');
	background-repeat:no-repeat
}
#Contact_sub_text {
	position:absolute;
	left:20px;
	top:-23px;
	width:888px;
	height:33px;
	z-index:4;
}
#Contact_sub_form {
	position:absolute;
	left:19px;
	top:17px;
	width:895px;
	height:211px;
	z-index:4;
}
#Contact_sub_form2 {
	position:absolute;
	left:22px;
	top:94px;
	width:888px;
	height:27px;
	z-index:4;
}
#photo_sub_text {
	position:absolute;
	left:20px;
	top:-11px;
	width:285px;
	height:208px;
	z-index:4;
	line-height:17px;
}
#photo_sub_text2 {
	position:absolute;
	left:325px;
	top:-11px;
	width:285px;
	height:79px;
	z-index:4;
	line-height:17px;
}
#photo_sub_text3 {
	position:absolute;
	left:365px;
	top:83px;
	width:236px;
	height:111px;
	z-index:4;
}
#photo_sub_text5 {
	position:absolute;
	left:622px;
	top:112px;
	width:300px;
	height:223px;

}


#webservice_sub_text {
	position:absolute;
	left:20px;
	top:-11px;
	width:351px;
	height:215px;
	z-index:4;
	line-height:17px;
}
#webservice_sub_text2 {
	position:absolute;
	left:385px;
	top:-11px;
	width:231px;
	height:215px;
	z-index:4;
	line-height:17px;
	background-color:#f0ffd8;
}
#webservice_sub_text3 {
	position:absolute;
	left:632px;
	top:16px;
	width:260px;
	height:188px;
	z-index:4;
}

.webservices_style{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#7f7f7f;
}




#skype_sub_text {
	position:absolute;
	left:20px;
	top:-11px;
	width:285px;
	height:200px;
	z-index:4;
	line-height:17px;
}
#skype_sub_text2 {
	position:absolute;
	left:325px;
	top:-11px;
	width:315px;
	height:200px;
	z-index:4;
	line-height:17px;
}
#skype_sub_text3 {
	position:absolute;
	left:703px;
	top:-11px;
	width:180px;
	height:138px;
	z-index:4;
}

#skype_sub_text4 {
	position:absolute;
	left:734px;
	top:189px;
	width:121px;
	height:122px;
	z-index:4;
	background-image:url('images/skype_img/Skype_85.png');
	background-repeat:no-repeat
}
#banner_about {
	position:absolute;
	left:23px;
	top:20px;
	width:925px;
	height:364px;
	z-index:4;
	background-image:url('images/banner_about.jpg');
	background-color:#FFFFFF;
	background-repeat:no-repeat
}
#banner_portfolio {
	position:absolute;
	left:23px;
	top:20px;
	width:925px;
	height:364px;
	z-index:4;
	background-image:url('images/banner_portfolio.jpg');
	background-repeat:no-repeat;
	background-color:#FFFFFF
}
#banner_logo_sta {
	position:absolute;
	left:23px;
	top:20px;
	width:925px;
	height:364px;
	z-index:4;
	background-image:url('images/banner_logo_sta.jpg');
	background-repeat:no-repeat;
	background-color:#FFFFFF;
	background-position:top;
}
#banner_services {
	position:absolute;
	left:23px;
	top:20px;
	width:925px;
	height:364px;
	z-index:4;
	background-image:url('images/banner_services.jpg');
	background-repeat:no-repeat
}

#banner_display {
	position:absolute;
	left:23px;
	top:20px;
	width:925px;
	height:364px;
	z-index:4;
	background-image:url('images/banner_dd.jpg');
	background-repeat:no-repeat;
	background-color:#FFFFFF
}
#banner_print {
	position:absolute;
	left:23px;
	top:20px;
	width:925px;
	height:364px;
	z-index:4;
	background-color:#FFFFFF;
	background-image:url('images/banner_print.jpg');
	background-repeat:no-repeat;
	background-position:top;
}
#banner_webservice {
	position:absolute;
	left:23px;
	top:20px;
	width:925px;
	height:364px;
	z-index:4;
	background-color:#FFFFFF;
	background-image:url('images/banner_webservices.jpg');
	background-repeat:no-repeat;
	background-position:top;
}
#banner_skype {
	position:absolute;
	left:23px;
	top:20px;
	width:925px;
	height:364px;
	z-index:4;
	background-color:#FFFFFF;
	background-image:url('images/banner_skype.jpg');
	background-repeat:no-repeat;
	background-position:top;
}
#banner_web {
	position:absolute;
	left:23px;
	top:20px;
	width:925px;
	height:364px;
	z-index:4;
	background-color:#FFFFFF;
	background-image:url('images/banner_web.jpg');
	background-repeat:no-repeat;
	background-position:top;
}
#banner_gfx {
	position:absolute;
	left:23px;
	top:20px;
	width:925px;
	height:364px;
	z-index:4;
	background-color:#FFFFFF;
	background-image:url('images/banner_gfx.jpg');
	background-repeat:no-repeat;
	background-position:top;
}
#banner_photo {
	position:absolute;
	left:23px;
	top:20px;
	width:925px;
	height:364px;
	z-index:4;
	background-color:#FFFFFF;
	background-image:url('images/banner_photo.jpg');
	background-repeat:no-repeat; background-position-y:50%
}
#ser_heading_1 {
	position:absolute;
	left:14px;
	top:-16px;
	width:288px;
	z-index:2000;
	height:23px;
}
#ser_sub_text_1 {
	position:absolute;
	left:14px;
	top:19px;
	width:288px;
	height:200px;
	z-index:4;
}
#ser_heading_2 {
	position:absolute;
	left:319px;
	top:-16px;
	width:288px;
	z-index:2000;
	height:23px;
}
#ser_sub_text_2 {
	position:absolute;
	left:319px;
	top:19px;
	width:288px;
	height:200px;
	z-index:4;
}
#ser_heading_3 {
	position:absolute;
	left:623px;
	top:-15px;
	width:288px;
	z-index:2000;
	height:23px;
}
#ser_sub_text_3 {
	position:absolute;
	left:623px;
	top:20px;
	width:288px;
	height:200px;
	z-index:4;
}



#ser_ver_line {
	position:absolute;
	left:310px;
	top:2px;
	width:1px;
	height:175px;
	z-index:4;
	background-color:#cccccc;
}
#ser_ver_line2 {
	position:absolute;
	left:615px;
	top:2px;
	width:1px;
	height:175px;
	z-index:4;
	background-color:#cccccc;
}
#banner_contact {
	position:absolute;
	left:23px;
	top:20px;
	width:925px;
	height:364px;
	z-index:4;
	background-image:url('images/banner_contact.jpg');
	background-repeat:no-repeat;
	background-color:#FFFFFF
}
#portfolio_slider {
	position:absolute;
	left:20px;
	top:-55px;
	width:883px;
	height:216px;
	z-index:4;
}
#logo_sta_slider {
	position:absolute;
	left:20px;
	top:-170px;
	width:883px;
	height:216px;
	z-index:4;
}
#slider_links {
	position:absolute;
	left:107px;
	top:336px;
	width:677px;
	z-index:4;
}
.slider_link_style {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #85888c;
	text-decoration:none;
}
.slider_link_style:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#1a4883;
}
#banner_ann_rep {
	position:absolute;
	left:23px;
	top:20px;
	width:925px;
	height:364px;
	z-index:4;
	background-image:url('images/banner_annual_rep.jpg');
	background-repeat:no-repeat;
	background-color:#FFFFFF;
	background-position:top;
}
#banner_brochure {
	position:absolute;
	left:23px;
	top:20px;
	width:925px;
	height:364px;
	z-index:4;
	background-image:url('images/banner_brochures.jpg');
	background-repeat:no-repeat;
	background-color:#FFFFFF;
	background-position:top;
}
#banner_web_design {
	position:absolute;
	left:23px;
	top:20px;
	width:925px;
	height:364px;
	z-index:4;
	background-image:url('images/banner_web_design.jpg');
	background-repeat:no-repeat;
	background-color:#FFFFFF;
	background-position:top;
}
#banner_design_full {
	position:absolute;
	left:23px;
	top:20px;
	width:925px;
	height:364px;
	z-index:4;
	background-image:url('images/banner_display_full.jpg');
	background-repeat:no-repeat;
	background-color:#FFFFFF;
	background-position:top;
}
#banner_photography_full {
	position:absolute;
	left:23px;
	top:20px;
	width:925px;
	height:364px;
	z-index:4;
	background-image:url('images/banner_photography_full.jpg');
	background-repeat:no-repeat;
	background-color:#FFFFFF;
	background-position:top;
}
#banner_multimedia {
	position:absolute;
	left:23px;
	top:20px;
	width:925px;
	height:364px;
	z-index:4;
	background-image:url('images/banner_multimedia_full.jpg');
	background-repeat:no-repeat;
	background-color:#FFFFFF;
	background-position:top;
}
#follow_me_web {
	position:absolute;
	left:638px;
	top:273px;
	width:255px;
	height:55px;
	z-index:200;
}
#follow_me_items_web {
	position:absolute;
	left:0px;
	top:21px;
	width:255px;
	height:33px;
	z-index:4;
}